.container {
  margin: 1rem 14rem;
  background-color: white;
  border: 1px solid #c4c4c4;
}

@media only screen and (max-width: 1300px) {
  .container {
    margin: 1rem 2rem;
  }
}

@media only screen and (max-width: 600px) {
  .container {
    margin: 1rem 0 4rem 0;
    border: 1px 0 solid rgb(202, 202, 202);
  }
}